aboutsummaryrefslogtreecommitdiffhomepage
path: root/src/test/shell/bazel/cc_inc_library_test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/test/shell/bazel/cc_inc_library_test.sh')
-rwxr-xr-xsrc/test/shell/bazel/cc_inc_library_test.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/src/test/shell/bazel/cc_inc_library_test.sh b/src/test/shell/bazel/cc_inc_library_test.sh
index 379c0c82f1..8ee50fd5a6 100755
--- a/src/test/shell/bazel/cc_inc_library_test.sh
+++ b/src/test/shell/bazel/cc_inc_library_test.sh
@@ -16,9 +16,10 @@
#
# Tests the behavior of cc_inc_library.
-# Load test environment
-source $(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)/test-setup.sh \
- || { echo "test-setup.sh not found!" >&2; exit 1; }
+# Load the test setup defined in the parent directory
+CURRENT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
+source "${CURRENT_DIR}/../integration_test_setup.sh" \
+ || { echo "integration_test_setup.sh not found!" >&2; exit 1; }
function set_up() {
rm -rf package